Subject: Re: bug#72003: 29.3; Drag and drop in Emacs 29 on macOS

From: Giah de Barag <[email-masked]>
Date: Fri, 12 Jul 2024 20:46:11 -0400

On Jul 12, 2024, at 20:38, Giah de Barag <[email-masked]> wrote:

> On Jul 12, 2024, at 08:29, Robert Pluim <[email-masked]> wrote:
> 
>> You mean the MAC_OS_X_VERSION_MIN_REQUIRED? It looks like
>> that influences how Emacs interacts with the PasteBoard.
>> 
>> Giah, did you build your emacsen yourself? Or are these from
>> homebrew or similar?
>> 
>> Thanks
>> 
>> Robert
> 
> Yes, these are from homebrew. Thanks.

Sorry, I spoke too soon. These are all from emacsformacosx.com.